@charset "shift_jis";



/*///////////////////////////

コンテンツ

///////////////////////////*/

body {
	margin:0;
	padding:0;
	text-align:center;
/* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	font-size: 62.5%; /* Resets 1em to 10px */
}

html, body, h1, h2, h3, h4, p, div, dl, dt, dd, th, td {
	margin:0;
	padding:0 auto auto 3px;
	font-family:'メイリオ','ヒラギノ角ゴ Pro W3',Verdana,Arial,'Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	color:#555;
	font-weight:normal;

}


.f14{
	font-size:14px;
	line-height:1.2em;
	letter-spacing:1px;
}


.f12{
	font-size:12px;
	line-height:1.2em;
	letter-spacing:1px;
}


.f10{
	font-size:10px;
	line-height:1.4em;
	letter-spacing:1px;
}

ul,ol {
	margin:0;
	padding:0;
}

ul,ol li {
	list-style:none;
}

img {
	border: 0;
}

hr,legend {
	display: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}


/*　基本リンク　*/
a:link,
a:visited,
a:active {
	color:#005380;
	text-decoration: underline;
}

a:hover {
	color:#0086CF;
	text-decoration:none;
}


/*　コンテンツ内　*/



#dio_contentframe{
	margin:20px;
	padding:20px 10px auto 10px;
}

.hr{
	width:560px;
	height:1px;
	clear:both;
}




table.product{
	border: 1px #0f6f46 solid;
	border-collapse: collapse;
	border-spacing: 0;
	color: #EFEFEF;
	font-size:10px;

}

table.product th {
	border: 1px #0f6f46 solid;
	margin:5px;
    padding:5px;
	font-size:12px; 
	text-align: left;
}

table.product td {
	font-size:10px; 
    padding:10px;
}


.cap{
	font-size:9px;
}
.notice{
	text-align:right;
	font-size:9px;
	clear:both;
	margin-bottom:2em;
}
.product_contcol{
	margin:15px;
	padding:5px;
}

#product_spec{
	margin:10 auto auto 0px;
	padding:0px;
}

.product_gotop{
	width:670px;
	margin-bottom:10px;
	text-align:right;
        font-size:9px;
}

.clearfix {display: inline-block;}

.alignright{
	text-align:right;
}
